/*
 * Copyright (C) 2020 CERN (www.cern.ch)
 *
 * Author: Miguel Jimenez Lopez <miguel.jimenez@sevensols.com>
 *
 * Released to the public domain as sample code to be customized.
 *
 * This work is part of the White Rabbit project, a research effort led
 * by CERN, the European Institute for Nuclear Research.
 */

#ifndef __PRINTF_LOG_H__
#define __PRINTF_LOG_H__

#include "log-device.h"

log_device create_printf_log_device(void);
void clear_screen(log_device device);

#endif
